sql-words-0.1.6.5: SQL keywords data constructors into OverloadedString

Copyright | 2013 Kei Hibino
License | BSD3
Maintainer | ex8k.hibino@gmail.com
Stability | experimental
Portability | unknown
Safe Haskell | Safe-Inferred
Language | Haskell2010

Language.SQL.Keyword

Contents

- Module which includes keyword type definition
- Module which includes functions to concatenate keywords

Description

SQL keyword representation using Haskell data constructors. Integrated module.

Synopsis

- module Language.SQL.Keyword.Type
- module Language.SQL.Keyword.Concat

# Module which includes keyword type definition

module Language.SQL.Keyword.Type

# Module which includes functions to concatenate keywords

module Language.SQL.Keyword.Concat